<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'moodle', language 'da_rum', version '2.1'.
 *
 * @package     moodle
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities_help'] = 'Aktiviteter som f.eks. fora, quizzer og wikier, muliggør interaktivt indhold i rummet.';
$string['addcreator'] = 'Tilføj rumadministrator';
$string['addedtogroupnotenrolled'] = 'Ikke tilføjet gruppen "{$a}", da personen ikke deltager i rummet.';
$string['addnewcourse'] = 'Tilføj rum';
$string['adminhelpassigncreators'] = 'Rumadministratorer kan oprette nye rum';
$string['adminhelpassignstudents'] = 'Gå ind i rummet og tilføj studerende fra admin-menuen';
$string['adminhelpcourses'] = 'Definer rum og kategorier og tilføj personer til dem';
$string['administratordescription'] = 'Administratorer kan ændre alt på siden i alle rum.';
$string['areyousuretorestorethisinfo'] = 'Senere i denne proces vil du have mulighed for at tilføje denne backup til et eksisterende rum eller oprette et helt nyt rum.';
$string['availablecourses'] = 'Tilgængelige rum';
$string['backtocourselisting'] = 'Tilbage til rumlisten';
$string['backupcoursefileshelp'] = 'Vælg hvis du ønsker at inkludere rumfiler i backuppen';
$string['backupfailed'] = 'Nogle af dine rum blev ikke gemt!';
$string['backupincludemoduleshelp'] = 'Vælg om du ønsker at inkludere rummoduler, med eller uden brugerdata, i backuppen.';
$string['backupkeephelp'] = 'Hvor mange nye backups vil du beholde? (ældre backups bliver slettet automatisk)';
$string['backupsitefileshelp'] = 'Aktiverer du denne indstilling, vil site-filer, der bruges i rum, blive inkluderet i den automatiske backup';
$string['bycourseorder'] = 'Efter rumorden';
$string['categories'] = 'Rumkategorier';
$string['categorycontents'] = 'Underkategorier og rum';
$string['checkingcourse'] = 'Kontrollerer rum';
$string['childcoursenotfound'] = 'Delrum ikke fundet';
$string['childcourses'] = 'Delrum';
$string['choosecourse'] = 'Vælg et rum';
$string['continuetocourse'] = 'Tryk her for at komme til dit rum';
$string['copyingcoursefiles'] = 'Kopierer rumfiler';
$string['copyingsitefiles'] = 'Kopierer site-filer, der bruges i rummet';
$string['course'] = 'Rum';
$string['courseadministration'] = 'Rumadministration';
$string['courseapprovedemail'] = 'Din forespørgsel på {$a->name}, er blevet godkendt og du er blevet {$a->teacher} i rummet. For at se rummet kan du gå til {$a->url}';
$string['courseapprovedemail2'] = 'Dit ønskede rum, {$a->name}, er blevet oprettet. Få adgang her: {$a->url}';
$string['courseapprovedfailed'] = 'Kunne desværre ikke gemme rummet som godkendt!';
$string['courseapprovedsubject'] = 'Dit rum er blevet godkendt!';
$string['courseavailable'] = 'Dette rum er tilgængeligt for studerende';
$string['courseavailablenot'] = 'Dette rum er ikke tilgængeligt for studerende';
$string['coursebackup'] = 'Rumbackup';
$string['coursecategories'] = 'Rumkategorier';
$string['coursecategory'] = 'Rumkategori';
$string['coursecategorydeleted'] = 'Kategorien {$a} er slettet';
$string['coursecompletion'] = 'Rumfærddiggørelse';
$string['coursecompletions'] = 'Rumfærdiggørelser';
$string['coursecreators'] = 'Rumadministratorer';
$string['coursecreatorsdescription'] = 'Rumadministratorer kan oprette nye rum.';
$string['coursedeleted'] = 'Rummet {$a} er slettet';
$string['coursefiles'] = 'Arvede rumfiler';
$string['coursefilesedit'] = 'Håndter arvede rumfiler';
$string['coursefileswarning'] = 'Rumfiler er forældede';
$string['coursefileswarning_help'] = 'Rumfiler er forældede siden Moodle 2.0, du skal i stedet bruge eksterne arkiver så meget som muligt.';
$string['courseformatdata'] = 'Rumformatdata';
$string['courseformats'] = 'Rumformat';
$string['coursegrades'] = 'Rumkarakterer';
$string['coursehelpcategory'] = 'Placer rummet på rumlisten og gør det nemmere for de studerende at finde det.';
$string['coursehelpforce'] = 'Tving alle aktiviteter i rummet til at bruge grupper.';
$string['coursehelpformat'] = 'Rummets forside vil blive vist i dette format.';
$string['coursehelphiddensections'] = 'Hvordan skjulte sektioner i rummet vises for studerende.';
$string['coursehelpmaximumupload'] = 'Maximal filstørrelse der kan uploades i rummet, begrænset af den generelle maximumindstilling.';
$string['coursehidden'] = 'Dette rum er på nuværende tidspunkt ikke tilgængeligt for studerende';
$string['courseinfo'] = 'Ruminformation';
$string['courselegacyfiles'] = 'Arvede rumfiler';
$string['coursemessage'] = 'Besked til rumdeltagere';
$string['coursenotaccessible'] = 'Dette rum er ikke offentligt tilgængeligt';
$string['courseoverview'] = 'Rumoversigt';
$string['courseoverviewgraph'] = 'Rumoversigtsgraf';
$string['courseprofiles'] = 'Rumprofiler';
$string['coursereject'] = 'Afvis en rumanmodning';
$string['courserejected'] = 'Rummet er blevet afvist og ansøgeren har fået besked.';
$string['courserejectemail'] = 'Desværre, rummet, du har anmodet om, er blevet afvist. Her er årsagen: {$a}';
$string['courserejectreason'] = 'Skriv venligst årsagen til afslaget på rummet<br />(Den vil blive e-mailet til ansøgeren)';
$string['courserejectsubject'] = 'Dit rum er blevet afvist';
$string['coursereport'] = 'Rumrapport';
$string['coursereports'] = 'Rumrapporter';
$string['courserequest'] = 'Rumanmodning';
$string['courserequestdetails'] = 'Detaljer om rummet, du anmoder om';
$string['courserequestfailed'] = 'Af en eller anden årsag kunne din rumanmodning ikke gemmes.';
$string['courserequestintro'] = 'Brug denne formular til at anmode om at der bliver oprettet et bestemt rum.<br />Prøv at beskrive rummet så udførligt som muligt<br />så administratorerne/underviserne kan få en ide om, hvorfor rummet skal oprettes, og hvad det skal indeholde.';
$string['courserequestreason'] = 'Baggrunden for at du gerne vil have oprettet dette rum';
$string['courserestore'] = 'Rumgendannelse';
$string['courses'] = 'Rum';
$string['coursesectionsummaries'] = 'Beskrivelser af rumsektioner';
$string['coursesettings'] = 'Standard rumindstillinger';
$string['coursesmovedout'] = 'Rum blev flyttet fra {$a}';
$string['coursespending'] = 'Rum, der afventer godkendelse';
$string['coursestart'] = 'Rumstart';
$string['coursesummary'] = 'Rumbeskrivelse';
$string['coursesummary_help'] = 'Rumbeskrivelsen vises i rumlisten. En rumsøgning søger i både beskrivelser og rumnavne.';
$string['courseupdates'] = 'Rumopdateringer';
$string['creatingcoursemodules'] = 'Opretter rummoduler';
$string['creatingcourseroles'] = 'Opretter rolletildelinger og særrettigheder på rumniveau';
$string['creatingnewcourse'] = 'Opretter et nyt rum';
$string['currentcourseadding'] = 'Nuværende rum, tilføjer data til det';
$string['currentcoursedeleting'] = 'Nuværende rum, sletter det først';
$string['defaultcoursestudentdescription'] = 'Studerende har generelt færre privilegier på et rum';
$string['defaultcoursesummary'] = 'Giv her en klar og interessant beskrivelse af dette rum.';
$string['defaultcourseteacherdescription'] = 'Undervisere kan ændre alt i et rum, inklusiv at ændre på aktiviteter og vurdere studerende.';
$string['deletecategorycheck'] = 'Er du helt sikker på, at du vil slette denne kategori<b>"{$a}"</b>?<br />Det vil forårsage, at evt. rum i kategorien vil blive flyttet til den overordnede kategori eller til kategorien Blandet.';
$string['deletecategorycheck2'] = 'Hvis du sletter denne kategori, må du tage stilling til, hvad der skal ske med dens underkategorier og rum.';
$string['deletecourse'] = 'Slet et rum';
$string['deletecoursecheck'] = 'Bekræft at du vil slette dette rum og alt indhold.';
$string['deletingexistingcoursedata'] = 'Slet eksisterende rumdata';
$string['editcoursesettings'] = 'Rediger rumindstillinger';
$string['emaildisplaycourse'] = 'Tillad kun andre rumdeltagere at se min e-mail-adresse';
$string['entercourse'] = 'Klik for at komme ind i rummet';
$string['existingcourse'] = 'Eksisterende rum';
$string['existingcourseadding'] = 'Eksisterende rum, tilføjer data til det';
$string['existingcoursedeleting'] = 'Eksisterende rum, sletter det først';
$string['existingcreators'] = 'Eksisterende rumadministratorer';
$string['findmorecourses'] = 'Find flere rum...';
$string['frontpagecourselist'] = 'Vis liste over rum';
$string['fulllistofcourses'] = 'Alle rum';
$string['fullnamecourse'] = 'Fulde navn';
$string['fullnamecourse_help'] = 'Rummets fulde navn vises øverst på hver side i rummet og i listen over rum.';
$string['guestuserinfo'] = 'Denne bruger tillades kun læseadgang til visse rum.';
$string['hiddensections_help'] = 'Indstillingen angiver om skjulte sektioner vises for studerende i sammenfoldet form (f.eks. til ugeformatet til indikering af ferie) eller helt skjulte.';
$string['hitsoncourse'] = 'Hits på {$a->coursename} af {$a->username}';
$string['hitsoncoursetoday'] = 'Dagens hit på {$a->coursename} af {$a->username}';
$string['idnumbercourse'] = 'Rum-id-nummer';
$string['idnumbercourse_help'] = 'Når et rum skal kommunikere med eksterne systemer bruges et ID-nummer. Har du et sådant skal du skrive det her, ellers springer du bare feltet over. Nummeret vises ingen steder på Moodles sider.';
$string['importdata'] = 'Importer rumdata';
$string['importdataexported'] = 'Eksporterede data fra \'fra\'-rummet OK<br /> Fortsæt med at importere til dit \'til\'-rum.';
$string['importdatafinished'] = 'Import færdig! Fortsæt til rummet';
$string['importdatafrom'] = 'Find et rum at importere fra:';
$string['includecoursefiles'] = 'Inkluder alle rumfiler';
$string['includecourseusers'] = 'Inkluder alle rumbrugere';
$string['includesitefiles'] = 'Inkluder site-filer brugt i rummet';
$string['loginsteps'] = 'For at få fuld adgang til systemet skal du oprette en brugerkonto på siden. Hvert enkelt rum kan også have en "tilmeldingsnøgle", den skal du først bruge senere. <b>Sådan gør du:</b> <ol> <li>Udfyld <a href="{$a}">Ny Profil</a>-formularen med dine oplysninger.</li> <li>En e-mail vil derefter blive sendt til din e-mail-adresse.</li> <li>Læs din e-mail og klik på det tilsendte link.</li> <li>Din profil bliver bekræftet og du bliver logget ind.</li> <li>Vælg derefter det rum, som du vil deltage i.</li> <li>Hvis du bliver bedt om en "tilmeldingsnøgle" skal du bruge den, du har fået udleveret. Det vil give dig adgang til rummet.</li> <li>Du har nu fuld adgang til rummet og fra nu af skal du kun at bruge brugernavn og adgangskode for at logge ind.</li> </ol>';
$string['loginstepsnone'] = 'For at få fuld adgang til systemet skal du oprette en brugerkonto på siden. Hvert enkelt rum kan også have en "tilmeldingsnøgle", den skal du først bruge senere. <b>Sådan gør du:</b> <ol> <li>Udfyld <a href="{$a}">Ny Profil</a>-formularen med dine oplysninger.</li> <li>En e-mail vil derefter blive sendt til din e-mail-adresse.</li> <li>Læs din e-mail og klik på det tilsendte link.</li> <li>Din profil bliver bekræftet og du bliver logget ind.</li> <li>Vælg derefter det rum, som du vil deltage i.</li> <li>Hvis du bliver bedt om en "tilmeldingsnøgle" skal du bruge den, du har fået udleveret. Det vil give dig adgang til rummet.</li> <li>Du har nu fuld adgang til rummet og fra nu af skal du kun at bruge brugernavn og adgangskode for at logge ind.</li> </ol>';
$string['managecourses'] = 'Administrer rum';
$string['maximumupload_help'] = 'Indstillingen definerer den maksimale filstørrelse, der kan uploades i rummet, indenfor den begrænsning der gælder for hele sitet. Det er muligt at begrænse denne filstørrelse yderligere i indstillingerne for hver aktivitet.';
$string['maxnumcoursesincombo'] = 'Browse <a href="{$a->link}">{$a->numberofcourses} rum </a>.';
$string['memberincourse'] = 'Browse <a href="{$a->link}">{$a->numberofcourses} rum </a>.';
$string['messageprovider:courserequestapproved'] = 'Rumoprettelse anmod godkendelse notifikation';
$string['messageprovider:courserequested'] = 'Rumoprettelse anmod notifikation';
$string['messageprovider:courserequestrejected'] = 'Rumoprettelse anmodning afslag nofikation';
$string['movecourseto'] = 'Flyt rummet til:';
$string['moveselectedcoursesto'] = 'Flyt det valgte rum til...';
$string['mycourses'] = 'Mine rum';
$string['newcourse'] = 'Nyt rum';
$string['newsitemsnumber_help'] = 'Her angives hvor mange nye indlæg der vises i rummets nyhedsblok. Hvis du vælger 0, vises nyhedsblokken ikke.';
$string['nocourses'] = 'Ingen rum';
$string['nocoursesfound'] = 'Der blev ikke fundet nogen rum med ordene "{$a}"';
$string['nocoursesyet'] = 'Der er ingen rum i denne kategori';
$string['nofilesyet'] = 'Der er endnu ikke uploadet nogen filer til dit rum';
$string['noimagesyet'] = 'Der er endnu ikke uploadet nogen billeder til dit rum';
$string['nomorecourses'] = 'Der er ikke fundet flere matchende rum';
$string['noneditingteacherdescription'] = 'Medundervisere kan undervise i et rum og vurdere studerende, men kan ikke ændre aktiviteterne.';
$string['nopendingcourses'] = 'Der er ingen rum, der afventer godkendelse';
$string['nopotentialcreators'] = 'Der er ingen mulige rumadministratorer';
$string['nosite'] = 'Kunne ikke finde forsidekurset';
$string['nostudentsyet'] = 'Der er endnu ikke tilmeldt nogen studerende på kurset.';
$string['noteachersyet'] = 'Ingen lærere endnu';
$string['notenrolled'] = '{$a} deltager ikke i dette rum.';
$string['notenrolledprofile'] = 'Denne profil er ikke tilgængelig da brugeren ikke er tilmeldt dette rum.';
$string['noteuserschangednonetocourse'] = '<strong>Bemærk</strong> Rumdeltagere skal opdateres, når rummet genoprettes. Denne indstilling er rettet for dig.';
$string['novalidcourses'] = 'Der er ingen gyldige rum at vise';
$string['numberofcourses'] = 'Antal rum';
$string['parentcoursenotfound'] = 'Metarum ikke fundet!';
$string['paymentrequired'] = 'Dette rum kræver betaling for tilmelding.';
$string['paymentsorry'] = 'Tak for betalingen. Desværre er din betaling ikke blevet færdigbehandlet, og du er derfor ikke tilmeldt kurset "{$a->fullname}". Prøv at tilgå kurset igen efter 5-10 sekunder. Hvis det ikke hjælper så kontakt venligst {$a->teacher} eller administratoren.';
$string['paymentthanks'] = 'Tak for din betaling. Du er nu tilmeldt kurset:<b />"{$a}"';
$string['potentialcreators'] = 'Potentielle rumadministratorer';
$string['profilenotshown'] = 'Denne profilbeskrivelse vises først, når personen er tilmeldt mindst et rum.';
$string['removecreator'] = 'Fjern rumadministrator';
$string['requestcourse'] = 'Anmod om et nyt rum';
$string['requestedcourses'] = 'Efterspurgte rum';
$string['requestreason'] = 'Din motivation for at anmode om et nyt rum';
$string['requirespayment'] = 'Dette rum kræver betaling for deltagelse';
$string['resetcourse'] = 'Nulstil rummet';
$string['resetinfo'] = 'På denne side kan du fjerne brugerdata fra kurset, mens aktiviteter, materialer og andre indstillinger vil blive bibeholdt. Vær især opmærksom på at når du vælger emner herunder og nulstiller, vil de valgte brugerdata blive slettet fra kurset for altid!';
$string['restorecoursenow'] = 'Ressourcer kan være næsten enhver form for web-indhold.';
$string['rolerenaming_help'] = 'Du kan ændre de viste betegnelser for roller, der bruges i dit rum. Du kan eksempelvis omdøbe \'Lærer\' til \'Underviser\' eller \'Instruktør\'. Rollen som sådan påvirkes ikke, det vil kun være det viste rollenavn, der ændres. De nye betegnelser vil vises på siden med deltagerlisten og andre steder i rummet. Hvis rollen med den nye betegnelse er en, som administratoren har valgt som rolle for rumadministrator, så vil den nye betegnelse også vises på listen over rum.';
$string['savechangesandreturntocourse'] = 'Gem og returner til kurset';
$string['scalestandard_help'] = 'En standardskala er tilgængelig på hele webstedet for alle rum.';
$string['scalestip'] = 'For at lave en skala, skal du bruge linket "Karakterer" i rummets administrationsmenu.';
$string['scalestip2'] = 'Opret en ny skala under punktet "Point" i rummets administrationsmenu, vælg "Skalaer, Vis" og klik på knappen: "Tilføj ny skala".';
$string['searchcourses'] = 'Find rum';
$string['shortnamecollisionwarning'] = '[*] = Dette korte navn er allerede brugt til et rum (og ændres derfor ved godkendelsen)';
$string['shortnamecourse'] = 'Rummets korte navn';
$string['shortnamecourse_help'] = 'Rummets korte navn vises i navigationen og bruges i emnefeltet på e-mails fra rummet.';
$string['shortnametaken'] = 'Rummets korte navn er allerede brugt en gang ({$a})';
$string['showallcourses'] = 'Vis alle rum';
$string['showblockcourse'] = 'Vis hvilke rum, der bruger blokken';
$string['showgrades_help'] = 'Der er mulighed for at give karakterer for mange af aktiviteterne. Indstillingen bestemmer om en studerende kan se en liste med alle sine karakterer på kurset via et link i rummets administrationsblok.';
$string['showlistofcourses'] = 'Vis en rumliste';
$string['showmodulecourse'] = 'Vis en lister over rum, der bruger aktiviteten';
$string['showreports_help'] = 'Aktivitetsrapporter der viser aktiviteten på kurset, er tilgængelige for alle deltagere. Udover at vise deltagernes bidrag, såsom forumindlæg eller opgavebesvarelser, viser rapporterne også hvornår de har været logget ind. Denne indstilling bestemmer, om den studerende kan se sin egen aktivitetsrapport via profilsiden.';
$string['sitefilesused'] = 'Sitefiler der bruges på dette rum';
$string['someallowguest'] = 'Nogle rum tillader gæsteadgang';
$string['starpending'] = '([*] = rum afventer godkendelse)';
$string['startdate'] = 'Startdato';
$string['statsnodata'] = 'Der eksisterer ingen data for denne kombination af rum og tidsramme.';
$string['statsnodatauser'] = 'Der eksisterer ingen data for denne kombination af rum, bruger og tidsramme.';
$string['statsreport11'] = 'Mest aktive rum';
$string['statsreport12'] = 'Mest aktive rum (vægtet)';
$string['statsreport13'] = 'Mest benyttede rum (tilmeldinger)';
$string['statsreport14'] = 'Mest benyttede rum (visninger/indlæg)';
$string['statsreport9'] = 'Logget på siden';
$string['studentnotallowed'] = 'Beklager, du kan ikke deltage på dette rum som "{$a}"';
$string['summary_help'] = 'Ideen med en uge-/emneetiket er en kort tekst som siger lidt om, hvad ugen/emnet handler om. Teksten vises på rumsiden under sektionens navn.';
$string['thereareno'] = 'Der er ikke {$a} i dette rum';
$string['updatethiscourse'] = 'Opdater dette rum';
$string['usingexistingcourse'] = 'Benytter eksisterende rum';
$string['viewallcourses'] = 'Vis alle rum';
$string['viewallcoursescategories'] = 'Vis alle rum og rumkategorier';
$string['virusfound'] = 'Administrator bemærkning! Clam AntiVirus har fundet en virus i filen uploadet af {$a->user} i kurset {$a->course}. Her er et print af Clam\'s scanning.';
$string['virusfoundlater'] = 'En fil uploadet d. {$a->date} med filnavnet {$a->filename} i kurset {$a->course} er efterfølgende konstateret inficeret med virus. Her er en beskrivelse af hvad der videre er sket med filen: {$a->action} Hvis det var en afleveringsopgave er det en god ide at dobbelttjekke filen for virus og uploade den igen så underviseren kan se den.';
$string['virusfoundlateradmin'] = 'En fil uploadet d. {$a->date} med filnavnet {$a->filename} i kurset {$a->course} af brugeren {$a->user}, er efterfølgende konstateret inficeret med virus. Her er en beskrivelse af hvad der videre er sket med filen: {$a->action} Brugeren er også blevet informeret.';
$string['welcometocoursetext'] = 'Velkommen til {$a->coursename}! Har du ikke allerede gjort det, bør du udfylde feltet "Beskrivelse" i din brugerprofil, for at præsentere dig overfor andre, så de kan læse lidt om dig: {$a->profileurl}';
$string['writingcoursedata'] = 'Gemmer rumdata';
$string['youneedtoenrol'] = 'Dette kræver at du er tilmeldt rummet';
